using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

public partial class ControlePlaceHolder : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        TextBox txt = new TextBox();
        Button btn = new Button();
        btn.Text = "Ok";
        PlaceHolder1.Controls.Add(txt);
        PlaceHolder1.Controls.Add(btn);
    }
}